Net::DNS::RR::AFSDB(3)

NAME
Net::DNS::RR::AFSDB - DNS AFSDB resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS AFS Data Base (AFSDB) resource records.

METHODS

  subtype
    print "subtype = ", $rr->subtype, "\n";

Returns the RR's subtype field. Use of the subtype field is documented in RFC 1183.

  hostname
    print "hostname = ", $rr->hostname, "\n";

Returns the RR's hostname field. See RFC 1183.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1183 Section 1